body{
	margin: 0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
/* earthlink header */
#root .background-wrapper .background-inner{
	background-position: center top !important;
}
#root .userInput .ant-select-selection {
	position: relative;
}
header.Main-head-elink{
	-webkit-box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
	box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
}
.header-width{
	max-width: 1200px;
	margin: 0 auto 0;
	position: relative;

}

.toggle-trigger{
	background: transparent;
	border: none;
	position: absolute;
	top: 13px;
	left: 8px;
	cursor: pointer;
	outline: 0 !important;
	z-index: 9;
}
.lines{
	height: 2px;
	background: #444444;
	border-radius: 5px;
	display: inline-block;
	width: 25px;
	line-height: 0px;
	position: relative;
}
.lines::after,
.lines::before{
	content: '';
	height: 2px;
	background: #444444;
	border-radius: 5px;
	display: inline-block;
	width: 25px;
	position: absolute;
	left: 0;
}
.lines::after{
	top: -8px;
	transition: 0.5s ease-in-out;
}
.lines::before{
	transition: 0.5s ease-in-out;
	bottom: -8px;
}
.toggle-trigger.opening .lines{
	background: transparent;
}
.toggle-trigger.opening .lines::before{
    transition: top 0.3s ease-in-out,transform 0.3s 0.5s ease-in-out;
    bottom: -0px;
}
.toggle-trigger.opening .lines::after{
 transition: top 0.3s ease-in-out,transform 0.3s 0.5s ease-in-out;
 top: 0px;
}
.toggle-trigger.opening .lines::before{
    transform: rotate(40deg);
}
.toggle-trigger.opening .lines::after{
    transform: rotate(-40deg);
}
.toggle-trigger.opening.open .lines::before{
    transform: rotate(40deg);
}
.toggle-trigger.opening.open .lines::after{
    transform: rotate(-40deg);
}
@keyframes after {
	0%   {top: -8px;}
	100%  {top: 0px;}
}
@keyframes before {
	0%   {bottom: -8px;}
	100%  {bottom: 0px;}
}

.header-width *,
footer .container-elink *,
.last-footer,
.TopheaderWrapper *{
	font-family: 'Montserrat', sans-serif;
}
.fa{
	font-family:FontAwesome !important;
}
.inner-header{
	padding: 0px 36px 0px 36px;
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
	box-sizing: border-box;
}
.elink-logo{
	min-height: 100px;
}
.elink-logo a{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.nav-bar{
	display: flex;
	padding: 0;
	margin: 0;
	justify-content: center;
	height: 100%;
}
.nav-bar > li > a{
	color: #444444;
	font-weight: 700;
	text-transform: capitalize;
	text-decoration: none;
	line-height: 1em;
	padding: 0 20px;
	display: flex;
	height: 100%;
	justify-content: center;
	flex-direction: column;
	transition: 0.4s ease-in-out;
    font-size: 20px;
}
.nav-bar > li:hover a{
	background: #f2f2f2;
	color: #007dba !important;
}
.contain-submenu  ul{
	padding: 0;
}
.contain-submenu  ul  li{
	position: relative;
	border-bottom: 1px solid #fefefe;
}
.contain-submenu ul li a{
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	padding: 0px;
	transform: translate(0px, 0px);
	display: block;
	transition: 0.5s ease-in-out;
}
ul.drop-menu.customer-ul li a {
    padding: 18px 20px;
}
/*
.animate-a ul li a{
	animation: achore-animate 0.5s;
}
*/
@keyframes achore-animate {
	from {transform: translate(0px, 4px);}
	to {transform: translate(0px, 0px);}
}
.contain-submenu  ul  li:hover{
	transform: translate(0px, 0px);
}
.contain-submenu .drop-menu{
	position: absolute;
	display: none;
	min-width: 14.5em;
}
.drop-menu,
.sub-drop-menu{
	background: #f2f2f2;
}

.drop-menu  li {
	position: relative;
}
.drop-menu > li .sub-drop-menu{
	position: absolute;
	right: -262px;
	top: 0px;
	display: none;
}

/* top header */
.mobile-show{
	display: none;
	width: 100%;
	text-align: center;
}
.mobile-show p{
	padding-top: 10px;
}
.topheadercontent .mobile-show a{
	font-size: 18px !important; 
}

.TopheaderWrapper > a{
	color: #f68d1f;
	text-decoration: none !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 600;
	font-size: 18px;
	margin-right: 15px;
}

.top-header ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0 13px 0 0px ;
}

.widget-container .top-header ul li{
	padding: 0px 0px 0px 0px;
}

.top-header ul li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}

.top-header ul li a i {
	color: #fff;
	font-size: 25px;
	margin: 0 4px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.top-header ul li a:hover i{
	color: #f68d1f;
} 

.topEmail{
	background-color: #007dba;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 14px 15px;
}

.topEmail a i{
	font-size: 16px;
	color: #fff;
	margin-right: 4px;
}
.topEmail a span{
	color: #fff;
	font-weight: 600;
	font-size: 18px;
}
.home .top-menu{
	display: none !important
}
#custom_html-3.widget-container,
#custom_html-2.widget-container{
	margin: 0; 
}
.top-menu {
	display: none !important;
}
/* Hedaer Top */
.shop-online .btn {
	text-decoration: none !important;
	text-transform: none;
	letter-spacing: 0;
	background-color: #f68d1f;
	border-color: #f68d1f;
	padding: 5px 15px 5px 15px !important;
	color: #fff;
}
.shop-online .btn:hover{
	color: #fff !important;
}
.topheadercontent{
	display: -webkit-box;
	display: -ms-flexbox; 
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto 0;
	padding: 5px 36px 5px 36px
}

.top-header{
	background-color: #57585c;
}
.TopheaderWrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.TopheaderWrapper > a{
	color: #f68d1f;
	text-decoration: none !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 600;
	font-size: 18px;
	margin-right: 15px;
}

.top-header ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	margin: 0 13px 0 0px ;
}

.widget-container .top-header ul li{
	padding: 0px 0px 0px 0px;
}

.top-header ul li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}

.top-header ul li a i {
	color: #fff;
	font-size: 25px;
	margin: 0 4px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.top-header ul li a:hover i{
	color: #f68d1f;
} 

.topEmail{
	background-color: #007dba;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 14px 15px;
}

.topEmail a i{
	font-size: 16px;
	color: #fff;
	margin-right: 4px;
}
.topEmail a span{
	color: #fff;
	font-weight: 600;
	font-size: 18px;
}
.home .top-menu{
	display: none !important
}
#custom_html-3.widget-container,
#custom_html-2.widget-container{
	margin: 0; 
}
.top-menu {
	display: none !important;
}
.google-search {
	width: 42%;
	padding: 10px 0;
}
.google-search .row-inner{
	background-color: #fff;
}
.topbar-content {
	width: 30%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.google-search input.search {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.google-search .row-inner .col-lg-10{
	width: 28%;
	padding: 0px;
}
.google-search .row-inner .col-lg-2{
	text-align: right;
	padding: 0px;
}
.google-search .row-inner .google-img{
	margin-top: 3px;
	width: 75px;
	vertical-align: middle;
}
.google-search .row-inner .custom-link.btn{
	margin: 0;
	padding: 9px 20px !important;
	min-height: 47px;
	display: inline-block;
	border-radius: 0 !important;
	background-color:
	#007DBA !important;
	font-size: 21px;
	border: 1px solid #007DBA !important;
	vertical-align: middle;
}
.topheadercontent p, .topheadercontent a {
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 3px;
	font-family: Montserrat;
}
.topheadercontent .call-plan a, .topheadercontent .shop-online a{
	text-decoration: underline;
}
.topheadercontent i {
	color: #f68d1f;
}
.call-plan .logo-img{
	display:none;
}
.call-plan img {
	width: 18%;
	float: left;
	margin-top: 0px !important;
}
.call-plan{
	line-height: 10px;
}
.sticky .call-plan {
	padding-top: 3px;
}
.shop-online p {
	padding-top: 4px;
}
.sticky {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.sticky{
	top: 0;
}
.admin-bar .sticky{
	top: 32px;
}
.sticky .call-plan>a{
	display: inline-block;
	float: left;
}
.sticky .call-plan img{
	float: none;
	width: 32px !important;
	padding-top: 5px;
}
.topheadercontent{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.call-plan p {
	font-weight: 400;
	padding-top: 13px;
}
.call-plan a {
	font-weight: 700;
	font-size: 20px;
}
.shop-online .btn {
	text-decoration: none !important;
	text-transform: none;
	letter-spacing: 0;
	background-color: #f68d1f;
	border-color: #f68d1f;
	padding: 5px 15px 5px 15px !important;
	color: #fff;
}
.shop-online .btn:hover{
	color: #fff;
}
.shop-online .btn i {
	color: #fff;
}
.sticky .topheadercontent .shop-online p {
	padding-top: 3px;
}
.topheadercontent .header-comm{
	width: 100%;
	max-width: 33%;
}
.sticky .call-plan>a{
	margin-right: 10px;
}
.shop-online{
	text-align: center;
}
.webemail{
	text-align: right;
}
.sticky .topheadercontent p{
	padding-top: 8px;
}
.webemail{
	padding-top: 10px;
}
.sticky .webemail{
	padding-top: 10px;
}
.webemail a {
	font-size: 18px;
}
.mobile-call{
	display: none;
}
/* end top header */
/* footer */
.container-elink{
	max-width: 1200px;
	margin: 0 auto 0;
	padding: 36px 36px 36px 36px;
}
.row-elink{
	display: flex;
	flex-direction: row;
}
.col-elink-3{
	padding: 0px 0px 0px 36px;
	width: 25%;
	box-sizing: border-box;
}
footer{
	/*background: url('https://www.earthlink.net/wp-content/uploads/2017/10/footer-logo-50-percent@2x.png')#f78d1e;*/
	background-position: center center;
	background-repeat:no-repeat;
	background-size: contain;
}

/*footer-section*/
.footer-section{
	background-color: #eeeeee;
	padding: 72px 0 50px;
	background-image: url(img/elnk-footer-mark.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 480px;
}
.footer-section *{
	box-sizing: border-box;
}
.footer-section .container{
	max-width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}
.footer-row{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.footer-col{
	width: 25%;
	padding: 0 15px;
}
.footer-nav-dv{
	margin-bottom: 30px;
    font-family: Montserrat;
}
.footer-nav-dv h5{
	font-weight: bold;
	font-size: 19px;
	color: #f78d1e;
	fill: #f78d1e;
	margin: 0;
}
.footer-nav-dv ul{
	margin-top: 10px;
	padding-left: 0;
}
.footer-nav-dv ul li{
	line-height: 27px;
}
.footer-nav-dv li a{
	color: #444;
	border-bottom: 1px solid #444;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;    
}
.footer-nav-dv li a:hover{
	color: #444 !important;
}
.footer-logos-dv{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-logos-dv .thumb{
	width: 48%;
	margin-bottom: 18px;
}
.footer-logos-dv .thumb a{
	max-width: 110px;
	display: inline-block;
}
.footer-logos-dv .thumb:nth-child(1) a{max-width: 105px;}
.footer-logos-dv .thumb:nth-child(3) a{max-width: 105px;}
.footer-logos-dv .thumb:nth-child(4) a{max-width: 100px;}
.footer-logos-dv img{
	max-width: 100%;
}
/*footer-section*/

.elink-wedget-title{
	font-size: 19px;
	color: #fff;
	line-height: 1.2;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
.elink-wedget ul {
	padding: 0 0;
	margin: 10px 0 0 0;
}
.elink-wedget ul li a{
	border-bottom: 1px solid #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #fff !important;
	text-decoration: none !important;
	transition: 0.3s ease-in-out;
}
.elink-wedget ul li a sub{
	position: relative;
	top: -10px;
	font-size: 70%;
}
.elink-wedget ul li a:hover{
	border-bottom: 1px solid transparent;
}
.inner-elink-ads{
	display: flex;
	justify-content: center;
	margin-top: 36px;
}
.list-ads{
	max-width: 148px;
	padding: 10px;
}
.list-ads.elink-footer-logo{
	max-width: 130px;
}

.list-ads img{
	width: 100%;
}

.last-footer{
	padding: 24px 15px;
	background: #000;
	text-align: center;
}
.last-footer p,.last-footer p a{
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
}
/* End Footer */

/* products-li */
.products-li > ul.drop-menu{
	left: 35px;
	right: 35px;
}
.products-li > ul.drop-menu > li{
	width: 33.33%;
	padding: 25px;
	float: left;
	box-sizing: border-box;
}
.products-li .drop-menu li{
	border-bottom: none;
}
.products-li .drop-menu .title-link{
	margin-bottom: 0px;
}
/*.products-li .drop-menu .title-link a{
	background: none;
	color: #fff !important;
	text-transform: capitalize;
	font-size: 16px !important;
}*/
.products-li .drop-menu .title-link a:hover{
	color: #444444 !important;
}
.products-li .drop-menu .desc{
	font-size: 14px;
	line-height: 22px;
}
.products-li .drop-menu .links{
	margin-top: 5px;
}
.products-li .drop-menu .links a{
	font-size: 14px;
	display: block;
	font-weight: 600;
	line-height: 24px;
	color: #007dba;
	transition: all .25s ease-in-out;
	padding: 0;
	position: relative;
}
.products-li .drop-menu .links a:hover{
	margin-left: 3px;
}
.products-li .drop-menu .links a:before{
	content: '\f054';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 12px;
	margin-right: 3px;
}

.customer-ul li a:before{
	content: '\f054';
	font: normal normal normal 14px/1 FontAwesome;
	margin-right: 5px;
}
.customer-ul li a:hover{
	background-color: #007dba;
	color: #fff !important;
}
/* products-li */


header.Main-head-elink .contain-submenu .drop-menu {z-index: 1;}
/*header.Main-head-elink .nav-bar > li:hover a{color: #fff !important;}*/
.ant-select-dropdown-menu{padding: 0px !important;}
.ecomm-form  {width: 65%; padding: 10px 0;}
.ecomm-form .style-light { color: #444444;}
.ecomm-form .google-search .row-inner {background-color: #fff;    display: flex;width: 100%;
	max-width: 500px; height:51px}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.ecomm-form .google-search .row-inner {height:51px;}
	}
	.ecomm-form .google-search .row-inner .col-lg-10 {width: 28%;padding: 0px;}
	.ecomm-form .google-search input.search {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
		display: block;
		font-size: 14px;
		line-height: initial;
		margin: 5px 0px 0px 0px;
		padding: 10px 15px 10px 15px;
		border-style: solid;
		border-radius: 2px;
		font-weight: normal;
		border: 1px solid transparent;
		outline: none;
	}
	.ecomm-form .google-search .row-inner .col-lg-2 {
		text-align: right;
		padding: 0px;
		display: flex;
		width: 250px;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: 250px;
	}
	.ecomm-form .google-search .row-inner .google-img {margin-top: 3px; width: 75px;vertical-align: middle;}
	.ecomm-form .google-search .row-inner .custom-link.btn {
		margin: 0;
		padding: 9px 20px !important;
		min-height: 47px;
		display: inline-block;
		border-radius: 0 !important;
		background-color: #007DBA !important;
		font-size: 21px;
		border: 1px solid #007DBA !important;
		vertical-align: middle;
		font-weight: 700;
		letter-spacing: 2px;
		color: #fff;
	}
	/* ecomm page css*/
	/*#root .block-bg-overlay{display: none;}*/
	.elink-checkput-main #root{position: relative;}

	.orange-Bg{background-color: #f68d1f;}
	.elink-title{font-weight: bold;}
	.custom-list{
		padding-left: 0;
	}
	.custom-list li{
		position: relative;
		padding-left: 20px;
	}
	.custom-list li:before{
		content: '\f00c';
		font: normal normal normal 14px/1 FontAwesome;
		font-size: 8px;
		height: 12px;
		width: 12px;
		line-height: 12px;
		background: #0056a0;
		border-radius: 100%;
		position: absolute;
		left: 0px;
		top: 7px;
		color: #fff;
		text-align: center;
	}
	.common-btn{
		display: inline-block;
		background-color: #007dba;
		border: 1px solid #007dba;
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		padding: 10px 30px;
	}
	.common-btn i{
		vertical-align: middle;
	}
	.common-btn:hover,.common-btn:focus{
		color: #0363ad !important;
		background-color: transparent;
	}
	.earthlink-checkput-content{
		font-size: 18px;
		font-weight: 400;
		font-family: Montserrat;
		color: #444444;
	}
	.earthlink-checkput-content img{
		max-width: 100%;
	}
	.earthlink-offers-sec{
		padding: 50px 0;
		background-image: url(/wp-content/uploads/2019/11/download.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.earthlink-offers-sec .icon-box{
		text-align: center;
	}
	.earthlink-offers-sec .icon-box h5{
		color: #007dba;
	}
	.earthlink-offers-sec .icon-box-icon{
		margin-top: 15px;
	}

	.get-more-sec{
		padding: 50px 0;
		font-size: 20px;
		position: relative;
		z-index: 1;
	}
	.get-more-sec .txt{
		max-width: 850px;
		margin: 0 auto 15px;
	}
	.get-more-sec .down-icon .icon{
		display: inline-block;
		font-size: 80px;
		line-height: 80px;
		cursor: pointer;
	}
	.get-more-sec .down-icon .icon .fa{line-height: inherit;}

	.image-content-sec{
		background-color: #eaeaea;
		padding-bottom: 50px;
	}
	.image-content-sec .image-bx1{
		position: relative;
		margin-top: -35px;
		z-index: 2;
	}
	.image-bx-sec{
		background-color: #fff;
	}
	.image-bx-sec .entry-txt{
		padding: 50px 30px;
	}
	.image-bx-sec .img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}


	/* on scroll stcky header */
	.is_stuck{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99;
		background: #fff;
	}
	.admin-mode .is_stuck{
		top:32px;
	}
	.checkout-covid {
		background-color: #007dba;
		text-align: center;
	}
	.checkout-covid a {
		color: #fff;
		font-size: 15px;
		font-weight: 700;
		line-height: 35px;
		display: inline-block;
		font-family: Montserrat;
	}
	.checkout-covid a:hover{
		color: #fff !important;
	}

	/* cta bar style */
	.footer-cta-bar{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		position: fixed;
		right: 0;
		bottom: 0;
		justify-content: flex-end;
		z-index: 9;
	}
/* .footer-cta-bar{
    display: none;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  
    } */

    .footer-cta-bar .cta-dv{
    	width: 170px;
    	padding: 15px 9px;
    	color: #fff;
    }
    .footer-cta-bar .cta-dv a{
    	color: #fff;
    	display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flex;
    	display: -o-flex;
    	display: flex;
    	-ms-align-items: center;
    	align-items: center;
    }
    .footer-cta-bar .cta-dv a:hover,
    .footer-cta-bar .cta-dv a:focus{
    	color: #fff !important;
    }
    .footer-cta-bar .cta-dv .icon{
    	width: 30px;
    	font-size: 30px;
    	line-height: 30px;
    }
    .footer-cta-bar .cta-dv .icon img{
    	width: 100%;
    }
    .footer-cta-bar .cta-dv .txt{
    	font-size: 13px;
    }

    .footer-cta-bar .msg-dv{
    	background-color: #F68D1F;
    	border-top-left-radius: 10px;
    	box-shadow: 0px 0px 30px #ccc;

    }
    .footer-cta-bar .call-dv{
    	background-color: #b77128;
    	border-top-right-radius: 10px;
    	text-align: right;
    	display: none;
    }
    .footer-cta-bar .msg-dv .icon{
    	margin-right: 10px;
    }
    .footer-cta-bar .call-dv .icon{
    	margin-left: 10px;
    }
    .footer-cta-bar .call-dv a{
    	-webkit-flex-direction: row-reverse;
    	-moz-flex-direction: row-reverse;
    	-ms-flex-direction: row-reverse;
    	-o-flex-direction: row-reverse;
    	flex-direction: row-reverse;
    }
    .cart-button, .footer-cta-bar{display: none;}
    /* chat icon */
    div#LPMcontainer-1590412806419-2 {
    	position: fixed;
    	bottom: 0;
    	right: unset;
    	background: #f68d1f;
    }
    .business-internet-section{
    	display: none;
    	font-family: Montserrat;
    }
    .business-internet-section .earthlink-offers-sec h2{
    	font-size: 32px;
    	font-family: Montserrat;
    	font-weight: 700;
    }
    .business-internet-section .earthlink-offers-sec{
    	background-image: url(https://www.earthlink.net/wp-content/uploads/2019/11/business_circle.png);
    }
    .business-internet-section .earthlink-offers-sec .icon-box h5 {
    	font-size: 18px;
    	font-weight: 700;
    	text-align: center;
    	margin-top: 10px;
    	text-transform: capitalize;
    }
    .business-internet-section .offer-icon-dv{
    	max-width: 750px;
    	margin: 0 auto;
    }
    .business-internet-section .earthlink-offers-sec .entry-txt p{
    	font-size: 18px;
    	margin-top: 20px;
    }
    .business-internet-section .get-more-sec h2{
    	font-weight: 700;
    }
    .business-internet-section .entry-txt p,
    .business-internet-section .custom-list li{
    	font-size: 18px;
    	font-weight: 400;
    }
    .business-internet-section .image-content-sec .full-img img{
    	max-width: 100%;
    } 
    .business-internet-section .get-more-sec {
    	padding-bottom: 85px;
    	padding-top: 72px;
    }
    .business-internet-section .btn-container-call{
    	position: absolute;
    	top: -30px;
    	left: 0;
    	right: 0;
    } 
    .business-internet-section .btn-container-call a:hover{
    	background-color: #fff;
    }
    /* reponsive */
/*@media only screen and (max-width:480px) {
	.topheadercontent .TopheaderWrapper {
		padding: 15px 0 !important;
		margin-bottom: 10px;
		width: 100%;
	}
	.topheadercontent {
		padding: 0px 15px 0px 15px;
	}
	.topheadercontent {
		padding: 2px 15px 7px 15px !important;
		flex-direction: unset;
		justify-content: space-between;
		align-items: center;
	}
	.topheadercontent .webemail a span {
		display: none;
	}
	.topheadercontent .webemail a i {
		color: #fff;
		font-size: 19px;
	}
	.topheadercontent .call-plan p i {
		color: #fff;
		font-size: 19px;
	}
	.topheadercontent .col-md-4 {
		width: 55%;
		max-width: 100%;
		text-align: center;
		padding: 0;
	}
	.shop-online{
		padding-top:5px;
	}
	.desktop-call{
		display: none;
	}
	.mobile-call{
		display: block;
	}
	.phone-sec,.mail-sec{
		width: 10% !important;
	}
	.phone-sec{
		text-align: left !important;
		padding-left: 5px;
	}
	.topheadercontent p, .topheadercontent a {
        font-size: 12px !important;
        line-height: 18px;
  }
  }*/
  @media(min-width: 960px){
  	.toggle-trigger{
  		display: none;
  	}
  }
  @media(min-width: 992px){
  	.image-bx-sec .img{
  		position: absolute;
  		width: 100%;
  		height: 100%;
  	}
  }

  /* max width */
  @media(max-width: 1199px){
  	.TopheaderWrapper{
  		display: block;
  		padding-bottom: 10px;
  	}
  	.ecomm-form,
  	.header-link-dv{
  		width: 100%;
  		justify-content: center;
  	}
  	.ecomm-form{
  		display: -webkit-flex;
  		display: -moz-flex;
  		display: -ms-flex;
  		display: -o-flex;
  		display: flex;
  	}
  	.ecomm-form .google-search,
  	.ecomm-form .google-search .row-inner{
  		width: 100%;
  	}
  	.ecomm-form .google-search .row-inner .col-lg-2{
  		width: auto;
  		max-width: none;
  		background-color: #fff;
  	}
  	.ecomm-form .google-search .row-inner .custom-link.btn{
  		width: 100%;
  	}
  }
  @media(max-width: 991px){
  	.earthlink-offers-sec .entry-txt{
  		text-align: center;
  	}
  	.earthlink-offers-sec .icon-box{
  		margin-top: 30px;
  	}
  	.ecomm-form .google-search .row-inner .col-lg-10{
  		width: 100%;
  		flex-basis: auto;
  	}
  }

  @media(max-width: 959px){
  	.elink-navLink{
  		display: none;
  		background: #fff;
  		widows: 100%;
  		padding-top: 30px;
  	}
  	.inner-header{
  		display: block;
  		padding: 0 0px 0 0px;
  		position: relative; 
  	}
  	.inner-header *{
  		box-sizing: border-box;
  	}
  	.inner-header .cart-button{    
  		position: absolute;
  		top: 13px;
  		right: 10px;
  		display:block;
  	}
  	.inner-header .cart-button i{color: #007DBA;}
  	.elink-logo{
  		text-align: center;
  		display: flex;
  		flex-direction: column;
  		justify-content: center
  	}
  	.Main-head-elink{
  		background: rgb(246, 246, 246);

  	}
  	.elink-logo{
  		padding: 15px 17px;
  		height: 50px;
  		min-height: 50px;
  	}
  	.elink-logo a{
  		display: inline-block;
  	}
  	.elink-logo a img{
  		height: 25px;
  	}
  	.nav-bar{
  		display: block;
  	}
  	.contain-submenu ul li{
  		padding: 10px 0;
  	}
  	.nav-bar li a {  font-size: 0.875rem !important;
	padding: 15px 15px; }
    
  	.nav-bar .contain-submenu ul li a{
  		padding: 0;
  	}
  	.nav-bar .contain-submenu ul li .sub-drop-menu li a{
  		padding: 5px 9px 5px 80px;
  	}

  	.nav-bar li:before{
  		content: "\f107";
  		font-family: 'FontAwesome';
  		position: absolute;
  		right: 22px;
  		transform:rotate(-90deg);
  		right: 40px;
  		font-size: 12px;
  	}
  	.nav-bar li{position:relative}
  	.nav-bar li::before{ top: 10px; }
  	.nav-bar .contain-submenu li::before{ top:15px; color: #fff; display:none }
	
  	.drop-menu,
  	.drop-menu > li .sub-drop-menu{width: 100%;position: unset;}

  	.row-elink{flex-wrap: wrap;}

  	.col-elink-3{padding:0px 0px 36px 0px;width: 50%;}

  	.contain-submenu .drop-menu{position: unset;}

  	.contain-submenu ul li a{text-transform: uppercase;}

  	.footer-section{
  		padding-bottom: 0;
  	}
  	.footer-col{
  		width: 100%;
  		padding: 0 36px;
  	}
  	.footer-logos-dv .thumb{
  		text-align: center;
  	}
    .Main-head-elink .elink-logo{
            display: block;
        }
        .Main-head-elink .elink-logo a{
            display: inline-block;
        }
        .products-li > ul.drop-menu > li{
            width: 100%;
        }
        .products-li .drop-menu .links{
            display: none;
        }
        .products-li .drop-menu .desc{
            display: none;   
        }
        .products-li > ul.drop-menu > li{
            padding: 8px 30px;
            background-color: #f78d1e;
            border-bottom: 1px solid #ffbd76;
            float: none;
        }
        .products-li .drop-menu .title-link a{
            background: none;
            color: #fff !important;
        }
        .customer-ul{
            background: none !important;
        }
        .customer-ul li{
            background-color: #f78d1e;
	        border-bottom: 1px solid #ffbd76 !important;
        }
        .inner-header .customer-ul li a{
            background: none !important;
            padding: 0 30px !important;
            color: #fff !important;
        }
        .customer-ul li a:before{
            display: none;
        }

        .inner-header .customer-ul li a{
            background: none !important;
            padding: 0 50px !important;
            color: #fff !important;
        }
        .nav-bar li:nth-child(2):before{
         display:none;
        }
  }
  @media(max-width:767px){
  	.vasTitle{
  		font-size: 16px !important;
  	}
  	.col-elink-3{padding:0px 0px 30px 0px;width: 100%;}
  	.TopheaderWrapper{
  		padding: 8px 15px;
  		text-align: center;
  		display: block;
  	}

  	.TopheaderWrapper > a{color: #fff;}
  	.topEmail{display: none;}
  	.earthlink-checkput-content h2{font-size: 26px;}
  	.common-btn{
  		font-size: 16px;
  		padding: 10px 20px;
  	}
  	.ecomm-form{padding-top: 0;}
  	.header-link-dv{
  		background-color: #F68D1F;
  		padding: 10px;
  	}
  	.header-link-dv > a{color: #fff !important;}
  	/* .footer-cta-bar{display: block;} */
  	.checkout-covid{display: none;}

  	.topheadercontent .TopheaderWrapper {
  		padding: 15px 0 !important;
  		margin-bottom: 10px;
  		width: 100%;
  	}
  	.topheadercontent {
  		padding: 0px 15px 0px 15px;
  	}
  	.topheadercontent {
  		padding: 2px 15px 7px 15px !important;
  		flex-direction: unset;
  		justify-content: space-between;
  		align-items: center;
  	}
  	.topheadercontent .webemail a span {
  		display: none;
  	}
  	.topheadercontent .webemail a i {
  		color: #fff;
  		font-size: 19px;
  	}
  	.topheadercontent .call-plan p i {
  		color: #fff;
  		font-size: 19px;
  	}
  	.topheadercontent .header-comm {
  		width: 55%;
  		max-width: 100%;
  		text-align: center;
  		padding: 0;
  	}
  	.shop-online{
  		padding-top:5px;
  	}
  	.desktop-call{
  		display: none;
  	}
  	.mobile-call{
  		display: block;
  	}
  	.phone-sec,.mail-sec{
  		width: 10% !important;
  	}
  	.phone-sec{
  		text-align: left !important;
  		padding-left: 5px;
  	}
  	.topheadercontent p, .topheadercontent a {
  		font-size: 12px !important;
  		line-height: 18px;
  	}
  	.top-header .topheadercontent .header-comm.phone-sec .call-plan a img{
  		display: none !important;
  	}
  }
  @media(max-width:575px){
    /*
    .ecomm-form{
        width: 100%;
        display: none;
    }
    .header-elink{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
    .top-header{
        margin-top: 50px;
    }
    */
    .mtop-50{margin-top: 50px;}
    .header-elink-fixed{
    	position: fixed;
    	top: 0;
    	left: 0;
    	right: 0;
    }
    .ecomm-form .style-light{margin: 0;}
    .ecomm-form .google-search .row-inner .custom-link.btn{width: 100%;}
    .top-header ul{
    	display: -webkit-inline-flex;
    	display: -moz-inline-flex;
    	display: -ms-inline-flex;
    	display: -o-inline-flex;
    	display: inline-flex;
    }

    .TopheaderWrapper > a{display: inline-block;}
    .elink-navLink{padding-top: 0;}
    
    .elink-checkput-main #root .serviceabilityCheck .card-body .col-lg-7{
    	padding: 15px !important;
    }
    .elink-checkput-main #root .regBtn{
    	width: 100%;
    }


    .elink-checkput-main #root .card-body{padding: 10px;}
    .elink-checkput-main #root .listingVas1,
    .elink-checkput-main #root .vasListingResponsive{
    	display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flex;
    	display: -o-flex;
    	display: flex;
    	justify-content: space-between;
    }
    .elink-checkput-main #root .vasListingResponsive{
    	margin: 0;
    	/*         justify-content: center; */
    	width: 100%;
    }
    .elink-checkput-main #root .listingVas1 .vasTitle{
    	width: 50%;
    	font-size: 13px;
    	margin-bottom: 0;
    	text-align: left;
    	padding: 0 10px;
    }
    .elink-checkput-main #root .listingVas1 .vasSectionTitle{
    	width: 50%;
    	text-align: right;
    	padding: 0 10px;
    	font-size: 13px;
    }
    .elink-checkput-main #root .flex-group .position-sec{
    	width: 100%;
    }
    .elink-checkput-main #root .flex-group button{
    	margin-left: 0;
    	margin-top: 15px;
    	width: 100%;
    }

}